<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="idiomas">
		<item>Deutsche</item>
		<item>Español</item>
		<item>English</item>
		<item>Français</item>
		<item>Italiano</item>
		<item>Auto</item>
	</string-array>
	<string-array name="idiomasCodes">
		<item>DE</item>
		<item>ES</item>
		<item>EN</item>
		<item>FR</item>
		<item>IT</item>
		<item>AUTO</item>
	</string-array>
	<string-array name="vistas">
			<item>Traffic</item>
			<item>Map</item>
			<item>Satellite</item>
	</string-array>
	<string-array name="vistasCodes">
			<item>TR</item>
			<item>MAP</item>
			<item>SAT</item>
			
	</string-array>
</resources>
